EDIT - bug #9450

Save reverts previous changes in NameEditor
02/03/2021 09:54 AM - Katja Luther

Status: New Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.45

Severity: normal Found in Version:

Description

mail WGB:

Hallo, wir haben bei Polygala leptocuaulis erst die Secundum Referenz des Taxon ge&ndert, dann den Autor (zu Torr. & A. Gray)
und dann Save.

Das Autor-Detail wurde korrekt angezeigt, der Cache stand aber weiter auf A.Gray & A.Gray.

Dann haben wir die Referenz selbst geandert (von A.Gray & A.Gray, Fl. N.Amer. ... zu Torr. & A.Gray, FIl. N. Amer. ...)

Dann gespeichert
¢ Hybrid

= Momenclatural Source: Fl. N. Amer. 1: 130. 1838

Reference Torr. 8 A. Gray, Fl. N. Amer. 1, 1838

Details [130

Die Referenzanderung wurde gespeichert, aber der Autor und die sec.-Ref. standen wieder wie vorher da:
+ Taxon: Polygala leptocaulis A. Gray & A. Gray sec. Greuter, W. & Rankin Rodriguez, R., 2016

Title Cache Polygala leptocaulis A, Gray & A. Gray sec. Greuter, W, & Rankin Rodriguez, R, 2016

Appended Phrase |

Secundum Greuter, W. & Rankin Redriguez, R., The Spermatophyta of Cuba — A Preliminary Checklist. =28
2016

Detail
Exclude Authorship [
Taxon is doubtful ]
Taxon is published

~ Mame: Polygala leptocaulis A. Gray & A. Gray

Cache Polygala leptocaulis A. Gray 8 A, Gray

+ Scientific Name: Polygala leptocaulis

Marne Cache Polygala leptocaulis
Rank Species
Genus Polygala

Infrageneric Epithet

Specific Epithet leptocaulis

Appended Phrase

~ Authorship: A. Gray & A. Gray

Authorship Cache A, Gray & A, Gray

Author A, Gray & A, Gray =8 TE
| | Ex Author = i
| Basionym Author = i
Ex Basionym Author = i
b Hybrid
~ Nomenclatural Source: Fl. N. Amer. 1: 130. 1838
Reference Torr. & A. Gray, Fl. N. Amer. 1, 1838 =8

Details [ 130

Wir haben das dann nochmal gemacht, aber nach Anderung der sec. Ref. gespeichert, dann ging die Autoreneingabe sofort in den
Cache und wurde auch gespeichert.

History

#1 - 02/03/2021 10:09 AM - Katja Luther

Could not reproduce this problem.
| tried it started the editor out of my workspace but could not reproduce this issue. Will check it with nightly and stable again.

#2 - 03/10/2021 02:49 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#3 - 04/19/2021 04:53 PM - Katja Luther

- Target version changed from Release 5.22 to Release 5.45
